
body {
  overflow: scroll;
  margin: 0;
  padding: 0;
}
#figureContainer {
  width: 100%;
}
#eyebrow {
  font-family: myriad-pro-semiextended, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  padding-left: .01rem;
}
#figureHeader {
  font-family: myriad-pro-semi-condensed, sans-serif;
  font-weight: 600;
  font-size: 1.3rem;
  padding-left: .01rem;
}
.columnHeader {
  font-family: myriad-pro-semi-condensed, sans-serif;
  font-weight: 600;
  font-size: 2rem;
}
.listHeader {
  font-family: myriad-pro-semi-condensed, sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  padding-left: .5rem;
}
li {
 font-family: myriad-pro-semi-condensed, sans-serif;
 font-weight: 400;
 list-style-type: disc !important;
 margin-left: 1.3rem;
}
ul {
  margin-left: .5rem;
  margin-right: .5rem;
  margin-top: .3rem;
}
#footerText {
  font-family: myriad-pro-semi-condensed, sans-serif;
  font-weight: 400;
  font-size: .8rem;
  padding-top: 1rem;
  line-height: 1rem;
  overflow-wrap: break-word;
}
#capLogo {
  background-image: url("../img/C3_boxbug_180.png");
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  margin-left: -.5rem;
}
#column1box {
  border: 2px solid #40668C;
  border-radius: 8px 8px 0px 0px;
}
#column2box {
  border: 2px solid #40668C;
  border-radius: 8px 8px 0px 0px;
}
#column3box {
  border: 2px solid #233F60;
  border-radius: 5px;
  background-color: #233F60;
}
#columnHeader1 {
  background-color: #40668C;
  border-radius: 5px 5px 0px 0px;
}
#columnHeader2 {
  background-color: #40668C;
  border-radius: 5px 5px 0px 0px;
}
#columnHeader3 {
  margin-bottom: 0rem !important;
}
.columnHeader {
  color: white;
  text-align: center;
  margin-bottom: .5rem;
  line-height: 2.2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.columnBox {
  padding: 0px !important;
}
.row .col {
  padding: 0 .05rem;
}
.fas {
  font-size: 1.5rem;
  margin-top: 2.8rem;

}
.math {
  text-align: center;
}

@media only screen and (max-width: 600px) {
  .columnHeader {
    margin-bottom: .5rem;
    line-height: 1.4rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: 1.1rem;
  }
  #figureHeader {
    font-size: 1.2rem;
    padding-bottom: .5rem;
  }
  .fas {
    font-size: 1.2rem;
    margin-top: 1.5rem;
  }
  .listHeader {
    line-height: 1.1rem;
    font-size: 1rem;
  }
  li {
    margin-left: 1.1rem;
    font-size: .8rem;
  }
  #footerText {
    font-size: .6rem;
    padding-top: .5rem;
    line-height: .7rem;
  }
}
